div{
	width: 200px;
	height: 300px;
	background-color: #ccc;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	size: 2em;
	background-size: cover;
	transition: all 5s;
}

body{
	display: table;
	border-spacing: 10px;
}
